
@import "reset.css";

html{background:url(../images/rediron.jpg) fixed center repeat}

body{background:url(../images/hay.png) center bottom repeat-x; font:14px sans-serif;}

#header {text-align:center; position:relative; width:1024px; margin:0px auto; position:relative;}

#userInfoBox {position:absolute; width:200px; padding:0px; top:12px; left:30px; text-align:left;}
#userInfoBox p {color:#fff; font-size:13px; line-height:24px; font-weight:bold;}
#userInfoBox a, #userInfoBox a:hover {color:inherit; text-decoration:none;}
#userInfoBox a:hover {text-decoration:underline;}

#logo {display:inline-block; background:url(../images/logobg.png) center bottom no-repeat; width:576px; height:104px; line-height:110px; text-align:center;}
#logo img {vertical-align:bottom; position:relative; bottom:-20px;}
#SearchForm_SearchForm {position:absolute; right:50%; top:0; margin-right:-500px; background:url(../images/searchbox.png) right top no-repeat; height:74px; width:251px;}
#Search {float:left; margin:24px 0 0 28px;}
#Search input {border:none; background:none; padding:2px 5px 5px 8px; width:127px; color:grey; font-family:'Exo',Arial,sans-serif; font-weight:bold;}
#SearchForm_SearchForm .action {height:47px; width:34px; padding:0; margin:11px 0 0 13px; background:url(../images/searchgo.png) center 40% no-repeat; text-indent:100px; overflow:hidden;}
#socials {text-align:right; height:50px; position:relative; top:20px; width:932px; margin:0 auto;}
.selectedTag {margin-bottom:12px; color:red;}
.blogSummary {margin-bottom:25px; padding-bottom:8px; border-bottom:solid #ccc thin;}
.postTitle h2 {font-family:'Exo',Arial,sans-serif;}
#socials a {margin:0 3px;}
#nav {text-align:left; background:url(../images/menubg.png) center top no-repeat; width:946px; padding:40px 39px 20px; height:44px; margin:0 auto;}
#nav > li {display:inline-block; font:12px/34px 'Exo',Arial,sans-serif; height:50px; margin-left:15px; min-width:56px; position:relative; text-align:center; text-transform:uppercase;}
#nav > li:hover {z-index:1;}
#nav > li:first-child {margin-left:0;}
#nav > li > a {color:white; text-decoration:none; display:block; height:100%;}
#nav > li:hover > a {color:#6EB43F;}
#nav > li.current > a,
#nav > li.section > a {background:url(../images/menuon.png) bottom left no-repeat;}
#nav > li:hover ul {display:block;}
#nav ul {position:absolute; left:0; top:33px; background:white; padding:7px; padding-right:0; box-shadow:0 0 12px black; background:white -moz-linear-gradient(right, #bbb, white) right top repeat-y; background-size:30px; display:none;}
#nav ul li {text-align:left; text-transform:none; border-bottom:1px solid #333; width:231px;}
#nav ul a {display:block; padding:4px 10px 2px 3px; font:12px/15px sans-serif; text-decoration:none; color:#666; min-height:17px;}
#nav ul li.current a,
#nav ul li.section a,
#nav ul li:hover a {color:white; background:url(../images/submenuon.png) left top repeat-y; width:231px;}
#slider {background:url(../images/sliderbg.png) left top no-repeat; height:240px; width:905px; margin:-14px auto 20px; position:relative; z-index:0;}
#slidercontent {background:url(../images/slidercontent.png) right top no-repeat; height:211px; width:239px; padding:20px; position:absolute; text-align:center; right:-5px; line-height:20px; top:-5px; z-index:2; color:#fff;}

#slidercontent a:link, #slidercontent a:visited {font-family:'Exo',Arial,sans-serif; text-decoration:none; color:#6EB43F;}
#slidercontent a:hover {color:#6EB43F; text-decoration:underline;}
#slidercontent h3 {font-size:26px; letter-spacing:-1px; padding-bottom:16px; font-family:'Exo',Arial,sans-serif;}

#slidercontent ul li {height:50px; display:block; line-height:50px; background:url(../images/divider.png) bottom no-repeat;}
#slidercontent ul li a {color:#ccc; text-transform:uppercase; text-decoration:none;}
#slidercontent ul li a:hover {color:rgb(110, 180, 63); background:url(../images/divider.png) bottom no-repeat; text-decoration:none !important;}
#slides {position:relative; z-index:1; top:13px; left:14px; height:214px; overflow:hidden;}
#pager {position:absolute; z-index:2; left:14px; bottom:13px; padding:8px 6px 0 0; background:#231F20;}
#pager a {display:inline-block; height:15px; width:15px; background:url(../images/slideindicator.png) left top no-repeat; overflow:hidden; text-indent:120px; margin-right:3px;}
#pager .activeSlide {background-position:left bottom;}
#layout {border:10px solid white; border:10px solid rgba(255,255,255,0.7); background:url(../images/layoutbg.png); background-clip:padding-box; padding:170px 13px 300px; width:920px; margin:-154px auto -280px;}
#contentHome,#content {float:left; width:100% !important;}

article {padding:10px 0px 10px;}
#Sidebar {float:right; width:282px; padding-left:8px;}

#contentHome #Sidebar {padding-left:0px;}
.sidebarBox,
.WidgetHolder {background:black -moz-linear-gradient(left, black, #5C5C5F); border:3px solid black; padding:20px 15px; margin:24px 0 40px; width:230px;}
.sidebarBox h3,
.WidgetHolder h3 {margin:-44px 0 12px; background:url(../images/smallheader.png) center top no-repeat; text-align:center; line-height:40px; height:42px; color:#245215;}
.sidebarBox h3 + *,
.WidgetHolder h3 + * {border:2px solid white; background:white -moz-linear-gradient(left, white, #ABADB0); margin:0;}
.sidebarBox li,
.WidgetHolder li {text-align:left; text-transform:none; margin-right:0; list-style:none;}
.sidebarBox a,
.WidgetHolder a {color:#666;}
.tagcloud {padding:7px;}
.tagcloud a {margin:0 3px;}
.tagcloud a:hover {color:#6EB43F;}
.sidebarBox ul a,
.WidgetHolder ul a {display:block; padding:4px 10px 2px 3px; font:12px/15px sans-serif; text-decoration:none; min-height:17px; border-bottom:1px solid #333;}
.sidebarBox li.current a,
.sidebarBox li.section a,
.sidebarBox li:hover a,
.WidgetHolder li.current a,
.WidgetHolder li.section a,
.WidgetHolder li:hover a {color:white; background:url(../images/sidebarmenuon.png) left top repeat-y; text-decoration:none; border-bottom-color:transparent; width:105%;}
#regionalcontacts {margin-left:30px;}
#regionalcontacts h3 {color:#6EB43F; text-transform:uppercase;}
.contact {margin:20px 0;}
.contact > * {display:block;}
#footer {background:url(../images/footerbg.png) center 13px no-repeat; height:413px;}
#footer .inner {height:238px; width:920px; margin:0 auto; padding-top:33px;}
#footer .inner > p {color:grey; clear:left; text-align:center; font:10px/30px sans-serif; margin-left:100px;}
#footer .inner > p a {color:grey;}
#footfeature,
#footmenu,
#footcontent {float:left; height:200px;}
#footfeature {background:url(../images/signupbg.png) left top no-repeat; height:263px; width:249px; margin:-38px 0 -28px -20px;}
#partnersites {float:right; height:238px; width:288px;}
#footfeature form {margin-left:40px;}
#footfeature .field {position:relative; margin:7px 0;}
#footfeature label {position:absolute; left:4px; top:3px; color:grey; font-weight:normal; cursor:text;}
#footfeature h3 {height:78px; width:289px; text-indent:1000px; overflow:hidden; white-space:nowrap; background:url(../images/signuptext.png) left top no-repeat; margin:20px 0 0px;}
#footfeature fieldset input {padding:2px; width:180px;}
#footfeature input.action {height:53px; width:197px; padding:0; border:0; background:none; text-indent:1000px; overflow:hidden; white-space:nowrap; background:url(../images/signupbutton.png) center center no-repeat; margin:2px; margin-left:0px;}
#footfeature > p {text-align:center; padding-top:30px; padding-left:8px;}
#footfeature > p a + a {display:inline-block; margin-bottom:4px;margin-top:4px;}
#footfeature > p a + a + a {margin-top: 0;}
#footmenu {margin-left:35px; font-size:10px;}
#footmenu li:first-child {margin-top:60px;}
#footmenu a {color:#6EB43F;}
#footmenu a:hover {text-decoration:none;}
#footmenu + #footcontent {background:url(../images/footsep.png) left 60% no-repeat; padding-left:30px; margin-left:28px;}
#footcontent div {padding-top:45px;}
#footcontent p,
#footcontent ul,
#footcontent td {color:white; font-size:10px;}

#footcontent h4,
#footcontent h5,
#footcontent h6 {color:#6EB43F;}
#footcontent h3 {color:#6EB43F; color:#6EB43F; font-size:13px; margin:3px 0; text-transform:uppercase;}
#partnersites {float:right; height:238px; width:288px;}
#partnersites h3 {height:1px; overflow:hidden;}
#partnersites div {margin:74px 0 0 64px;}
#subfooter {width:920px; margin:35px auto 0;}
#subfooter img {vertical-align:middle; margin:0 0 10px 10px;}

#content.searchResults {width:auto;}
#SearchResults {margin-left:0;}
#SearchResults > li {border-top:1px dashed grey; margin-top:20px; padding:20px; list-style:none outside none;}
#SearchResults > li:first-child {border:none; margin-top:5px;}
.PageNumbers {border-bottom:2px solid grey; text-align:center; padding-bottom:2px; list-style-type: none;}
.PageNumbers li {list-style-type: none;display: inline-block;}
#results + .PageNumbers {border-bottom:none; border-top:2px solid grey; padding-bottom:0; padding-top:2px;}
.PageNumbers .prev,
.PageNumbers .next,
.PageNumbers .go-to-page,
.PageNumbers .current-page {display:inline-block;}
.PageNumbers .go-to-page,
.PageNumbers .current-page {padding:2px 3px; background:#6EB43F; color:white; border:1px solid #6EB43F; border-radius:3px;}
.PageNumbers .current-page {background:white; color:black;}

#Breadcrumbs {padding:0px 0px 30px 0px; margin:0px;}
#Breadcrumbs p {font-size:12px; line-height:13px; padding:0px; margin:0px;}

/* HomePage */
#latestnews {clear:both;}
#latestnews,
#homeblock {float:left; width:312px; background:url(../images/smallheaderglow.png) center top no-repeat;}
#homeblock {float:left;}
#latestnews h1,
#homeblock h1 {font-size:14px; font-weight:bold;}
#latestnews ul {margin:0; padding:0;}
.subtitle {font-weight:bold; color:#000;}
#latestnews h2 {font:normal bold 12px sans-serif; margin:0 0 3px 0;}
#latestnews h2 a {color:black; text-decoration:underline; font-size:12px;}
#latestnews p,
#homeblock p {margin:0; font-size:11px; line-height:15px;}
#latestnews li,
#homeblock > div {margin:0 13px 0 18px; padding:10px; font-size:10px; list-style:none;}
#homeblock > div {padding:20px;}
#latestnews .odd,
#homeblock > div {background:url(../images/homecontentbg.png);}
#latestnews h1,
#homeblock h1,
.events h3{background:url(../images/smallheader.png) center top no-repeat; text-align:center; line-height:40px; height:42px; color:#245215; margin-bottom:10px; font-size:14px; font-weight:bold; font-family:'Exo',Arial,sans-serif; text-transform:uppercase;}
.events {background:url(../images/slidercontent.png) center 20px no-repeat; min-height:271px; width:279px;}
.calendar-widget table {margin:0 auto;}
.calendar-widget-table thead th {border:none;}
.calendar-header-day {text-align:center;}
.calendar-widget-table tbody .hasEvent {background:#BCEC7C;}
.calendar-widget-table tbody .today {/*background:black; color:white; */ color:#6EB43F;}
.calendar-widget tbody .selected {color:black; font-weight:bold;}
.calendar-widget tbody .selected.hasEvent {background:#6EB43F; color:white;}

/* GalleryHolder */
#gallery .image {display:block; width:220px; float:left; margin:0 0 20px 13px; text-decoration:none; color:#A5A7A9;}
#gallery .image:hover {color:#6EB43F;}
#gallery .image:first-child,
#gallery .image.el + .image {clear:left; margin-left:0;}

/* GalleryPage */
#BigImage {width:800px; border:3px solid #6DB444; position:relative;}
#BigImage img {vertical-align:bottom;}
#caption {position:absolute; background:rgba(0,0,0,0.7); color:white; bottom:0; left:0; right:0;}
#caption p {color:white; padding:10px; margin:0;}
#images h2 {margin:15px 0 10px; font:normal normal 16px sans-serif; text-transform:uppercase;}
.gallery .subtitle,
.gallery .content p,
.gallery .content li,
.gallery .content td,
.gallery #images h2 {color:white;}

/* MapPage */
#listing {padding-top:20px;}
#areas {padding-top:10px;}
#areas li {list-style-type:square; font-size:14px; font-weight:bold;}
#map {background:url(../images/map.png) no-repeat; height:468px; width:350px; position:relative; float:right;}
#map a {height:35px; width:36px; position:absolute; background:url(../images/marker.png) left top no-repeat; z-index:0;}
#map .current,
#map a:hover {height:48px; width:47px; background-position:left bottom; margin-left:-4px; margin-top:-6px; z-index:1;}

/* SwipeStripe specific */
.sws form {width:100%; max-width:none;}
.sws input[type="submit"], .sws .Actions .action {float:none;}
.sws form input.text,
.sws form textarea,
.sws form select {width:200px; max-width:calc(100% - 10px); border-radius:0px;}

/* PRODUCT CATEGORIES PAGE */
#categoriesListWrap, #productListWrap {width:100%; padding:0px;}
#layout .product-category {width:100%;}
#categoriesListWrap .product-brief, #productListWrap .product-brief {width:200px; text-align:center;}
#categoriesListWrap .product-brief a {display:block; padding:13px 15px 13px 15px; background:#fff; border-radius:10px; box-shadow:0px 0px 5px #ccc; transition:all 0.4s ease;}
#categoriesListWrap .product-brief a:hover {text-decoration:none; background:#6EB43F; color:#fff;}
.product-category .product-row .product-brief {padding:0px 15px 10px 15px;}
.product-category .product-row .product-brief .product-brief-image {float:none; padding:0px 0px 10px 0px;}
.product-category .product-row .product-brief .product-brief-title, .product-category .product-row .product-brief .product-brief-price {text-align:left;}
p.product-brief-price strong {font-size:13px;}

/* TICKET PRODUCT PAGE */
.product .product-meta {width:620px; float:right;}
.product-meta h1 span {color:#000; font-size:26px; line-height:inherit; font-weight:inherit; font-family:inherit;}
.product-meta h3 {color:#6EB43F; text-transform:uppercase; font-family:'Exo',Arial,sans-serif; font-weight:600;}
.product-meta h3 span {color:#000; line-height:inherit; font-weight:inherit; font-family:inherit;}

.package-event-holder {}
.package-event-holder .package-event-heading {
    color:#000;
    border-top:1px solid #ccc;
    padding:10px 0px 10px 0px;
    margin:0;
}
.package-event-item {
    padding:20px 0px 20px 0px;
    border-top:1px solid #ccc;
}
.package-event-item h3 {
    padding:0px 0px 5px 0px;
    margin:0px;
}
.package-event-item p {
    padding:0px;
    margin:0px;
    font-size:16px;
    line-height:26px;
}

#TicketForm_TicketForm .quantity {width:100%;}
#TicketForm_TicketForm .quantity label {display:inline-block; vertical-align:middle; padding:0px; margin:0px 20px 0px 0px;}
#TicketForm_TicketForm .quantity .middleColumn {display:inline-block; padding:0px; margin:0px; vertical-align:middle;}
#TicketForm_TicketForm .quantity .middleColumn input {margin:0px; width:30px;}

#TicketForm_TicketForm div.field, #TicketForm_TicketForm .registerPeople {border-bottom:1px solid #ccc; padding:15px 10px 10px 10px; margin:0px; vertical-align:top;}
#TicketForm_TicketForm div.quantity {border-bottom:0px; padding-bottom:0px;}
#TicketForm_TicketForm div.tableQtyMess {font-size:10px; line-height:14px; padding-top:10px; padding-bottom:15px;}
.registerPeople:nth-child(2n+1) {background:#e8e2e1;}
#TicketForm_TicketForm .registerPeople:after {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
#TicketForm_TicketForm .registerPeople div.field {border:none; padding:0px; margin:0px 10px 0px 0px; float:left; width:175px;}
#TicketForm_TicketForm .registerPeople div.field input {width:170px;}
#TicketForm_TicketForm .registerPeople div.field select {width:180px;}
#TicketForm_TicketForm .registerChild div.field {width:130px;}
#TicketForm_TicketForm .registerChild div.field input {width:123px;}
#TicketForm_TicketForm .registerChild div.field select {width:133px;}
#TicketForm_TicketForm .deletePerson, #TicketForm_TicketForm .deleteTable {float:right; margin:24px 0px 0px 0px; padding:5px 0px 0px 0px; border-radius:0px; background:#ddc0c0; width:35px; height:23px; color:#bf4343; cursor:pointer; font-weight:bold; font-size:18px; line-height:18px; text-align:center; vertical-align:top; border-bottom:3px solid #d2b5b5;}
#TicketForm_TicketForm .deletePerson:hover, #TicketForm_TicketForm .deleteTable:hover {color:#ddc0c0; background:#bf4343;}
#TicketForm_TicketForm input:required {box-shadow:none; /*border:1px solid #dab6b6;*/}
#TicketForm_TicketForm .radio input[type="radio"], #TicketForm_TicketForm .checkbox input[type="checkbox"] {margin:3px 10px 0px 0px;}
#TicketForm_TicketForm .checkbox .right {padding-bottom:0px;}

#TicketForm_TicketForm .greyBtn, #TicketForm_TicketForm .greyBtn:hover {background:#989898; opacity:0.6; cursor:default;}
.ticketCheck {float:left; padding:0px; margin:5px 0px 0px 0px; position:relative;}
#TicketForm_TicketForm .Actions {text-align:right;}
#TicketForm_TicketForm .Actions .action {margin-right:0px;}

.ticketMessage {clear:both; display:block; padding:0px; margin:0px; height:0px; opacity:0; overflow:hidden; font-weight:normal; font-size:14px; line-height:15px;}
.errorMess {background:#dab6b6; color:#a93131;}
.goodMess {background:#cadab6; color:#47981f;}

#TicketForm_TicketForm #AgeVerify {padding:15px 0px 20px 0px;}
#AgeVerify input {display:inline-block; margin:0px; padding:0px;}
#AgeVerify label {display:inline-block; margin:0px; padding:0px 0px 0px 10px; color:#000; font-size:14px; line-height:15px; font-weight:600; font-family:'Exo',Arial,sans-serif;}

.addAnotherTicketWrap {display:block; width:100%; border-bottom:1px solid #ccc; padding:15px 0px 15px 0px; margin:0px 0px 10px 0px; text-align:right;}
.addAnotherTicket {padding:0px 0px 0px 18px; color:#6EB43F; cursor:pointer; display:inline-block; font-size:16px; line-height:17px; font-weight:600; font-family:'Exo',Arial,sans-serif; text-transform:uppercase; background:url(../images/icons/addTicket-cross.png) left center no-repeat;}
.greyText {color:#989898; cursor:default; background:none;}

.totalPrice {float:right; padding:0px; margin:20px 0px -33px 0px; color:#000; font-size:16px; line-height:17px; font-weight:600; font-family:'Exo', Arial, sans-serif; text-transform:uppercase;}
.totalPrice span {line-height:inherit; font-weight:inherit; font-family:inherit;}

#outOfStock {width:100%;}
#outOfStock h3 {color:#333; text-align:center; width:500px; margin:40px auto 0px auto; padding:20px 0px; font-size:18px; line-height:30px; border-top:1px solid #989898; border-bottom:1px solid #989898;}

/* CART SUMMARY PAGE */
.cartHeadings {font-weight:bold; font-size:14px; line-height:22px;}
.ticket .ticket-quantity {height:0px; margin:0px;}

/* MEMBERSHIP PRODUCT PAGE */
#membership-content {padding:0px; margin:0px;}

#MembershipForm_MembershipForm .quantity {width:100%;}
#MembershipForm_MembershipForm .quantity label {display:inline-block; vertical-align:middle; padding:0px; margin:0px 20px 0px 0px;}
#MembershipForm_MembershipForm .quantity .middleColumn {display:inline-block; padding:0px; margin:0px; vertical-align:middle;}
#MembershipForm_MembershipForm .quantity .middleColumn input {margin:0px; width:30px;}

#MembershipForm_MembershipForm div.field, #MembershipForm_MembershipForm .membershipfields {border-bottom:1px solid #ccc; padding:15px 10px 10px 10px; margin:0px; vertical-align:top;}
#MembershipForm_MembershipForm div.quantity {border-bottom:0px; padding-bottom:0px;}
#MembershipForm_MembershipForm div.tableQtyMess {font-size:10px; line-height:14px; padding-top:10px; padding-bottom:15px;}
.registerPeople:nth-child(2n+1) {background:#e8e2e1;}

#membership-info {height:auto; overflow:hidden; padding:0px; margin:0px;}
.membershipfields h4 {padding:0px 0px 10px 0px;}

#MembershipForm_MembershipForm .membershipfields:after {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
#MembershipForm_MembershipForm .membershipfields div.field {border:none; padding:0px; margin:0px 10px 0px 0px; display:inline-block; width:175px; vertical-align:top;}
#MembershipForm_MembershipForm .membershipfields div.field input {width:170px;}
#MembershipForm_MembershipForm .membershipfields div.field select {width:175px; height:31px; max-width:1000px;}

#MembershipForm_MembershipForm .membershipfields div.checkbox {display:block; width:100%; margin-right:0px; padding:10px 0px;}
#MembershipForm_MembershipForm input:required, #MembershipForm_MembershipForm select:required {box-shadow:none; /*border:1px solid #dab6b6;*/}
#MembershipForm_MembershipForm div.radio input[type="radio"], #MembershipForm_MembershipForm div.checkbox input[type="checkbox"] {margin:3px 10px 0px 0px; width:auto;}
#MembershipForm_MembershipForm .checkbox .right {padding-bottom:0px;}

#membership-physical {display:block;}

#MembershipForm_MembershipForm .greyBtn, #MembershipForm_MembershipForm .greyBtn:hover {background:#989898; opacity:0.6; cursor:default;}
.membershipCheck {float:left; padding:0px; margin:5px 0px 0px 0px; position:relative;}
#MembershipForm_MembershipForm #membercheckrow {float:none; margin:0px; position:initial; padding-bottom:5px; display:none;}
#membercheckrow #checkMembership {float:none; margin:0px 0px 10px;}
#MembershipForm_MembershipForm .Actions {text-align:right;}
#MembershipForm_MembershipForm .Actions .action {margin-right:0px;}

.membershipMessage {clear:both; display:block; padding:0px; margin:0px; height:0px; opacity:0; overflow:hidden; font-weight:normal; font-size:14px; line-height:15px;}

/* CUSTOM ORDER FORM */
#orderform-wrapper {width:100%;}
#orderform-registration, #orderform-login {width:45%; float:left; margin:0 2%; border:1px solid #ccc;}
.orderform-box {background:#f1f1f1; padding:10px;}
#orderform-login #Remember .checkbox label.right {margin:0px; padding:0px;}
#orderform-login div.text {width:47%; float:left;}
#orderform-login #Password {float:right;}
#orderform-login fieldset {padding:0px 0px 5px 0px;}
#ordeform-wrapper .Actions, #ordeform-wrapper form {display:block; float:none; margin:0px;}
#ordeform-wrapper .Actions .action {margin-bottom:0px;}
#ordeform-wrapper .Actions p {display:inline-block; margin:0px; padding:0px 0px 0px 5px;}
#NewMembership > label {margin:0px 0px 12px 0px; font-size:15px; line-height:16px;}
#NewMembership ul {float:left; width:100%; padding:0px; margin:0px 0px 20px 0px;}
#NewMembership ul li {float:left; margin:0px 20px 0px 0px; width:200px;}
#NewMembership ul li input {margin:3px 10px 0px 0px;}

/* TICKET INVOICE PAGE */
#regenTickets h3 {margin:0px; padding:0px 0px 10px 0px;}
#regenTickets p {margin:0px; padding:0px 0px 30px 0px; font-size:12px; line-height:18px;}
#regenTickets a {color:inherit;}

/* ALERT MESSAGE AND LOADING MESSAGE */
#alertHolder {position:fixed; left:0px; right:0px; top:0px; bottom:0px; background:url(../images/alert-message/coverBG.png) left top repeat; z-index:100; display:none; opacity:0;}
#alertContent {position:absolute; width:300px; padding:40px; background:#fff; border-radius:20px; left:50%; top:200px; margin-left:-150px; text-align:center;}
#alertContent span {color:#333; font-size:16px; line-height:24px; display:block; font-weight:bold;}
span.loading {padding:0px 0px 60px 0px; background:url(../images/alert-message/loader.GIF) center bottom no-repeat;}
.messCont {position:absolute; top:0px; left:0px; margin:0px; width:200px; padding:0px; text-align:center; display:none; opacity:0;}
.messText {display:block; padding:20px; background:#fff; border-radius:10px; border:1px solid #BDBDBD; font-size:12px; line-height:20px; color:#333; font-weight:bold;}
.messArrow {display:block; width:17px; height:14px; background:url(../images/alert-message/arrow.png); margin:-1px auto 0px auto;}
#checkTicketsPop {top:-115px; margin-left:-5px;}

/* making the proceed to pay button big and more obvious */
#OrderForm_OrderForm_action_process {padding:10px 20px; font-size:18px; float:none;}
.checkout .Actions {float:none !important; width:100% !important; text-align:center !important;}
.checkout .payment-details {display:none;}

/* REPAYMENT PAGE */
#repayPage #repaymentFields {display:none;}
